package cn.com.ty.lift.business.capital.dao.entity.model.request;

import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * @author bieao
 * @date 2020/4/15
 * @description 考勤列表
 */
@Data
public class AttendanceListRequest {

    /**
     * 公司ID
     */
    @NotNull(message = "notEmpty")
    private Long mtCompanyId;
    /**
     * 用户ID
     */
    @NotNull(message = "notEmpty")
    private Long userId;
    /**
     * 项目ID
     */
    @NotNull(message = "notEmpty")
    private Long projectId;
}
